#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_clean:
	# Remove preprocessed files
	rm -rf dist/
	rm -f *.min.js
	# Remove external binary (code copy) provided in Debian by node-po2json
	rm -rf bin/po2json
	dh_clean

override_dh_auto_build:
	uglifyjs -o gettext.min.js lib/gettext.js
